﻿.Wb_Control_ButtonGroup_Button_HasIcon.Wb_Control_ButtonGroup_Button span {
    background-position: 0 center;
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
    margin: 5px 8px 3px;
    display: inline;
}
.ie .Wb_Control_ButtonGroup_Button_HasIcon.Wb_Control_ButtonGroup_Button>span{
    margin: 0 10px 0 0;
    padding: 0;
}
.ie .Wb_Control_ButtonGroup_Button_HasIcon.Wb_Control_ButtonGroup_Button>span>span{
    margin-right: 0;
}
.Wb_Control_ButtonGroup_Button_HasIcon.Wb_Control_ButtonGroup_Button {
    text-align: center;
}